
@media all and (max-width:639px) {
	body {
		font-size:13px;
	}
	html body.not-front #page {
		background-color:#000;
	}
	.smart {
		display:block;
	}
	.ordi {
		display:none;
	}
	#navigation li:not(.active),
	.node-type-article .ecol .actualites #navigation li.menu-218,
	.not-front .text_photo,
	#block-views-actualites-block-1 .views-field-field-chapo,
	.views-field-view-node,
	.lire_tab,
	.lire,
	.page-node-7 .views-field-field-image,
	.front #photofondu {
		display:none;
	}
	.node-type-article .actualites #navigation li.menu-218,
	.c_srf #navigation li.menu-546,
	.node-type-blog #navigation li.menu-547,
	.node-type-article .ecol #navigation li.menu-548,
	.node-type-article .archives #navigation li.menu-537,
	.node-type-lien-pro #navigation li.menu-522 {
		display:block;
	}
	.logo,
	.logos_festivals,
	.logos_festivals a {
		display: inline-block;
		margin:0px;
	}
	.logos_festivals img,
	#logo img {
		height:65px;
		width: auto;
		z-index:700 !important;
	}
	.logos_festivals {
    margin-top: 10px;
}
	.not-front .logos_festivals,
	.not-front .logos_festivals a {
    margin-top: 0px;
		display: inline-block;
}
	.not-front .logos_festivals img {
		height:65px;
		width:auto;
	}
	#block-views-actualites-block-1 {
    margin-top: 0px;
}
	.front #navigation {
		margin:143px 0px 0px 0px;
	}
	#navigation {
		float:left;
		height:auto;
	}
	#navigation #main-menu,
	.front #navigation #main-menu {
		margin:0px;
		padding:0px;
	}
	#navigation #main-menu ul {
		margin:0px;
		padding:0px;
		position:inherit;
	}
	#navigation #main-menu li {
		padding:0px;
		margin:7px 0px 0px 7px;
	}
	.not-front #navigation #main-menu li,
	.not-front .menuitem {
		margin-bottom:7px;
	}
	.ic_festival img {
		width:60px;
		height:auto;
	}
	#main-menu a,
	.menuitem div {
		height:54px;
		width:44px;
		font-size:13px;
		line-height:16px;
		padding:0px;
	}
	.menuitem div {
		background-color:#6E616A;
		color:#FFF;
		vertical-align:middle;
		text-align:center;
		display:table-cell;
		cursor:pointer;
	}
	.front .menuitem {
		margin-top:150px;
	}
	.menuitem {
		float:left;
		margin:7px 0px 0px 7px;
	}
	.menuover .bas_menu {
		display:table-cell;
		background: #FFF;
		color:#000;
		height: 54px;
		width: 54px;
		text-align: center;
		vertical-align: middle;
	}
	.menuover {
		position:absolute;
		background:rgba(0,0,0,0.8);
		margin-left:58px;
		padding:12px 0px 2px 8px;
		top:68px;
		width:100%;
		max-width:252px;
		z-index:400 !important;
	}
	.front .menuover {
		top:204px;
	}
	.menuover .inline li,
	.menuover .view-la-srf p {
		float:left;
		margin:0px 7px 9px 0px;
		padding:0px;
	}
	.menuover li a {
		height:54px;
		width:54px;
		font-size:13px;
	}
	.menuover .view-la-srf img  {
		width:54px;
		height:54px;
	}
	.menuover .fermer { 
		display:block;
		width:38px;
		color:#FFF;
		float:left;
		margin:12px 0px 7px 0px;
	}
	.fermer { 
		width:200px;
	}
	.front .text_photo {
		position:absolute;
		top:180px;
		right:4px;
		margin-right:0px;
		max-width:190px;
		font-size:9px;
	}
	.front .text_photo a {
		font-size:9px;
		color:rgba(255,255,255,0.6);
	}
	.not-front .contenu #content {
    	padding-top:19px;
	}
	.front .colG {
		float:left;
	}
	.colG {
		display:block;
    	padding: 5px 13px 5px 7px;
		height:64px;	
	}
	.front .contenu,
	.front .colG {
		display:table-cell;
	}
	.contenu {
		display:block;
    	padding: 15px 7px;
	}
	#block-views-la-srf-block-1 {
    	display:none;
	}
	
	#block-menu-menu-bas-de-page {
    	margin:7px;
		float:none;
		clear:both;
		padding:3px 0px;
	}
	#block-menu-menu-bas-de-page li a {
    	padding: 0px 2px 0px 7px;
		font-size:11px;
	}
	#block-menu-menu-bas-de-page li.menu__item {
		display:table-cell;
	}
	#block-menu-menu-bas-de-page li.first,
	#block-menu-menu-bas-de-page li:nth-child(2){
		display:inline-block;
}
	#block-menu-menu-bas-de-page li.first a,
	#block-menu-menu-bas-de-page li:nth-child(2) a {
    	font-size:16px;
    	padding-left:7px;
		padding-right:17px;
		padding-bottom:15px;
	}
	#block-menu-menu-bas-de-page li:nth-child(2):after {
    	
	}
	.contenu .views-field-title a {
		cursor:pointer;
	}
	#block-views-actualites-block-1 .views-field-title {
    	font-size:15px;
    	line-height:20px;
	}
	h1, .field-name-field-sous-titre {
    	font-size:17px;
    	line-height:21px;
	}
	.node-type-page h1#page-title,
	.node-type-webform h1#page-title {
		margin-bottom:18px;
	}
	iframe {
		max-width:100% !important;
	}
	h2 {
		font-size:15px;
	}
	h3 {
		font-size:14px;
	}
	h2,
.field-name-field-programmation .field-label,
h2.node__title {
  margin:25px 0px 15px 0px;
	font-size:15px;
}
	.field-name-field-chapo {
    	font-size: 14px;
	}
	#block-views-actualites-block-1 .views-field-field-sous-titre,
	.liste .sous_titre {
    	color:#000;
		font-size:15px;
		line-height:18px;
		padding-top:7px;
	}
	#block-views-actualites-block-1 .views-row {
   	 padding: 12px 0;
	}
	#block-views-actualites-block-1 .views-row-first {
		padding-top:23px;
	}
	.text_photo {
		margin-right:9px;
	}
	.contenu .view-display-id-block_adherent .views-field-title {
    	display:block;
	} 
	.views-field-field-pr-nom {
    	display:block;
   	 	padding:0px 0px 4px 0px;
	}
	.contenu img {
		max-width:100%;
	}
	.field-name-field-document-s- .field-item, .views-field-field-document-s- .field-item {
    	display:block;
		margin-bottom:10px;
	}
	.page-ecole .view-header h2.node__title a {
    	font-size:19px;
	}
	.page-archives .views-exposed-form {
		margin:-15px 0px 0px 0px;
	}
	#views-exposed-form-actualites-archives {
		float:right;
		width:235px;
		margin-bottom:3px;
	}
	.page-archives .views-exposed-form label {
    	width:45px;
	}
	.page-archives .views-exposed-form select {
    	width:175px;
	}
	.liste .chapo {
		display:none;
	}
	.liste .liste_tags {
    padding: 3px 0px;
	}
	.view-filters:after {
		content:".";
		display:block;
		clear:both;
		line-height:0px;
		visibility:hidden;
	}
	.views-exposed-widgets {
		padding:0px;
		margin:0px;
	}
	.page-archives .views-exposed-form .views-exposed-widget {
		padding:0px;
		margin:10px 0px;
	}
	.node-type-article .field-name-field-tag-type {
    top:85px;
		left: 1%;
	}
	
	.page-node-7 .contenu .views-field-body,
	.page-node-7 .views-field-field-lien {
		display:none;
	}
	.contenu p {
    	margin:9px 0;
	}
	h2 {
   	 	margin-bottom:15px;
    	padding-top:10px;
	}
	h3 {
    	margin:15px 0 6px;
	}
	.field-name-body ul, .cke_editable ul {
    	padding:6px 10px 6px 40px;
	}
	.field-name-body ul li, .cke_editable ul li {
    	padding: 6px 0;
	}
	.field-name-field-document-s- {
    	padding: 6px 0 0px 0px;
	}
	article .links {
    	padding:5px 5px 5px 0;
	}
	.field-name-field-tags {
    	padding:5px 0px 6px 0px;
	}
	.retour, .suiv {
		padding:11px 13px 7px 32px;
		margin:0px;
		background-size:23px auto;
	}
	.page-la-srf .vue_srf .chapo {
    font-size: 14px;
}
	.page-la-srf .views-field-title a {
    font-size: 17px;
}
	.front .actions {
    padding-top:2px;
}
	.print-page img, .print-mail img {
    	height:29px;
    	width: 29px;
	}
	.vue_ecole {
    	padding:3px 0 6px;
	}
	.contenu .vue_ecole .sous_titre {
		padding:0px;
		color:#666;
	}
	.webform-client-form {
    	padding:1px 0;
	}
	#block-views-partenaires-block-partenaires .views-row {
    	float:none;
    	height:auto;
    	width:auto;
		clear:left;
		margin-bottom:5px;
	}
	#block-views-partenaires-block-partenaires .cell {
		display:table-cell;
		padding-left:13px;
	}
	#block-views-partenaires-block-partenaires .views-field-field-logo {
    	width:54px;
		height:54px;
	}
	#block-views-partenaires-block-partenaires .views-field-title {
    	font-size: 16px;
    	padding:0px 20px 3px 0;
	}
	.pop_part {
		display:block;
		position:inherit;
    	margin-left:60px;
    	width:auto;
    	background-color:#FFF;
		color:#666;
		box-shadow:none;
	}
	.pop_part p {
		margin:0px 0px 10px 0px;
	}
	#block-views-partenaires-block-partenaires a,
	.lien_para a {
		font-size:14px;
		margin:6px 0px;
	}
	.contenu .block {
   	 	margin:0px;
	}
	.view-display-id-block_adherent .views-view-grid td {
    	padding: 2px 1px;
		font-size:12px;
		border-right:1px dotted #999;
		border-bottom:1px dotted #999;
	}
	#block-views-partenaires-block-adherent {
		margin:-6px;
	}
	.view-laureats .views-field-title,
	.view-laureats .views-field-field-ann-e {
		padding:10px 5px;
	}
	.page-node-31 .carre-or,
	.node-type-laureat .carre-or {
		display:block;
	}
	#main-menu .carre-or a {
		display:table-cell;
		width:54px;
		height:54px;
		background-color:#FFF;
		color:#666;
		vertical-align:middle;
		text-align:center;
	}
	.print_html, .print_mail, .print_pdf {
		margin:0px;
	}
	.petition {
		float:left;
		width:auto;
		margin:0px;
	}
	.petition p {
		color:#FFF;
		display:inline-block;
	}
	.petition h3 {
		display:inline-block;
	}
	.ic_rs {
		position:absolute;
		right:55px;
		bottom:10px;
	}
	.ic_twitter {
		right:14px;
	}
	.region-bottom {
		position:relative;
	}
	.home .imgVideo {
    float: none;
    margin: 5px 0px !important;
}
	#block-views-actualites-alaune {
	margin-top:20px;
}
}
@media all and (max-width:540px) {
	iframe {
		max-height:340px !important;
	}
}
@media all and (max-width:442px) {
	.petition {
		width:50%;
		padding-bottom:3px;
	}
}
@media all and (max-width:420px) {
	iframe {
		max-height:290px !important;
	}
}
@media all and (max-width:390px) {
	iframe {
		max-height:260px !important;
	}
}
@media all and (max-width:359px) {
	iframe {
		max-height:220px !important;
	}
}